py_class: Debian
iso_url: https://cdimage.debian.org/mirror/cdimage/archive/8.11.1/amd64/jigdo-cd/debian-8.11.1-amd64-netinst.jigdo
iso_checksum: 05741b1e7a15b241eaa10a42301daab9ad20d352
os_family: Linux
os_flavor: Debian
os_variant:
- Server
- Dev
os_arch: x64
os_version: 8.11.1
os_guest: debian8_64Guest
